/* Zwei-Klick-Lösung für Iframes */
.is-ios * {
    cursor: pointer;
}
.iframe-autowidth {
	position: relative;
	height: 0;
}
.iframe-autowidth .iframe-preview, .iframe-autowidth .iframe-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.iframe-preview {
    position: relative;
	background: center center/cover no-repeat;
}
.iframe-wrap, .iframe-preview, .iframe-frame {
    max-width: 100%;
}
.iframe-wrap[data-iframe-autowidth="1"] > .iframe-preview {
    max-width:none;
}
.iframe-preview .mc2_ac {
    position: absolute;
    z-index: 0;
    right: 0;
    bottom: 0;
    padding: 2px 5px;
    background-color: #eee;
    background-color: rgba(255,255,255,0.75);
    max-width: 66.666%;
    text-align: left;
}
.iframe-message {
    display: none;
    position: absolute;
    z-index: 1;
    width: 100%;
    width: calc(100% - 50px);
    max-width: 500px;
    padding: 25px;
    margin: 25px;
    background-color: #f0f0f0;    
    -webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-sizing: border-box;
    font-weight: 400; /* TH, 21.07.2020: Angepasst für bessere Lesbarkeit */
}
.iframe-message h1, .iframe-message h2 { /* TH, 21.07.2020 */
    font-size: 1.5em;
}
.iframe-message h1, .iframe-message h2, .iframe-message p { /* TH, 21.07.2020 */
    margin: 0 0 10px;
}
.iframe-message.top-left {
    top: 25px;
    left: 25px;
    margin: 0;
    max-width: 500px;
}
.iframe-message.top-right {
    top: 25px;
    right: 25px;
    margin: 0;
    max-width: 500px;
}
.iframe-message.top {
    top: 25px;
    left: 25px;
    right: 25px;
    margin: 0;
    max-width:none;
}
.iframe-message.dark {
    background-color: #333;    
    background-color: rgba(0,0,0,0.75);
    color: #fff;
}
.iframe-message a {
    font-weight: bold;
}
.iframe-message.dark a {
    color: #fff;
}
.iframe-message .btn {
    margin: 0;
}
@media screen and (max-width: 960px) {
	.iframe-message {
        max-width: 500px;
	    width: calc(100% - 30px);
        padding: 15px;
        margin: 15px;
        font-size: 0.75em; /* TH, 21.07.2020 */
        line-height: 1.2em; /* TH, 21.07.2020 */
	}
    .iframe-message.top-left {
        top: 15px;
        left: 15px;
    }
    .iframe-message.top-right {
        top: 15px;
        right: 15px;
    }
    .iframe-message.top {
        top: 15px;
        left: 15px;
        right: 15px;
    }
}

/* Kartenmodul */
.gmc_page {position:relative;width:100%;height:550px;margin:0;padding:0;}
.gmc_header {position:absolute;top:0;right:0;z-index:401;width:auto;}
.gmc_control {float:none;position:absolute;top:0;bottom:0;min-width:200px;height:100%;background:#fff;background:rgba(255,255,255,0.75);padding:10px;margin:0;z-index:401;}
.gmc_control .inputs.row .column-1 {position:relative;}
.gmc_control .gmc_input {margin-bottom:0;}
.gmc_control button.submit {font-size:16px;cursor:pointer;position:absolute;right:10px;top:0;bottom:0;color:#202020;background-color:transparent;line-height:0.8;border:none;padding:0 15px;}
.gmc_control ul.fancytree-container {font-family:"Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:1em;background-color:transparent;border-bottom:1px solid #ccc;padding:0;}
.gmc_control ul.fancytree-container {}
.gmc_control span.fancytree-node {display:block;position:relative;padding:4px 5px;}
.gmc_control span.fancytree-node:hover, .gmc_control span.fancytree-node:focus, .gmc_control span.fancytree-node.fancytree-expanded {color:#fff;background-color:#202020;}
.gmc_control span.fancytree-checkbox {display:none;}
.gmc_control span.fancytree-icon {display:none;}
.gmc_control .fancytree-selected span.fancytree-icon {display:inline-block;background:none;}
.gmc_control .fancytree-selected span.fancytree-icon:before {content:'\f00c';font-family:'Font Awesome 5 Pro';font-size:14px;}
.gmc_control span.fancytree-custom-icon {width:25px;height:18px;font-size:18px;margin:0;vertical-align:middle;}
.gmc_control .fancytree-selected span.fancytree-custom-icon:before {content:'\f00c';/*color:#202020;*/}
.gmc_control span.fancytree-node:hover.fancytree-selected span.fancytree-custom-icon:before, .gmc_control span.fancytree-node:focus.fancytree-selected span.fancytree-custom-icon:before {color:#fff;}
.gmc_control span.fancytree-expander {display:block;position:absolute;top:0;bottom:0;right:0;width:30px;/*height:18px;*/height:100%;text-align:center;background:none;margin:0;z-index:2;}
.gmc_control span.fancytree-expander:after {content:'\f0d7';font-family:'Font Awesome 5 Pro';font-size:18px;font-weight:900;line-height:30px;}
.gmc_control span.fancytree-node.fancytree-expanded .fancytree-expander:after {content:'\f0d8';opacity:0.5;line-height:30px;}
.fancytree-exp-n span.fancytree-expander:after, .fancytree-exp-nl span.fancytree-expander:after {display:none;}
.gmc_control span.fancytree-title {vertical-align:middle;color:#202020;}
.gmc_control .fancytree-plain span.fancytree-node:hover span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-node:focus span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded span.fancytree-title {color:#fff;background-color:transparent;border:1px solid transparent;border-color:transparent;}
.gmc_control .fancytree-plain span.fancytree-active.fancytree-partsel span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-selected.fancytree-partsel span.fancytree-title {font-weight:700;color:#202020;background-color:transparent;border:1px solid transparent;border-color:transparent;}
.gmc_control .fancytree-plain span.fancytree-node.fancytree-partsel:hover span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-node.fancytree-partsel:focus span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded.fancytree-partsel span.fancytree-title {color:#fff;}
.gmc_control .fancytree-plain.fancytree-container.fancytree-treefocus span.fancytree-active span.fancytree-title, .gmc_control .fancytree-plain.fancytree-container.fancytree-treefocus span.fancytree-selected span.fancytree-title {background-color:transparent;border-color:transparent;}
.gmc_control .fancytree-plain span.fancytree-active span.fancytree-expander, .gmc_control .fancytree-plain span.fancytree-selected span.fancytree-expander {color:#202020;}
.gmc_control .fancytree-plain span.fancytree-node:hover span.fancytree-expander, .gmc_control .fancytree-plain span.fancytree-node:focus span.fancytree-expander, .gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded span.fancytree-expander {color:#fff;}

#div_gmc_pos {float:right;}
#div_gmc_pos input {width:5em;}
	
.gmc_cmdbar {width:100%;}
.gmc_cmdbar input {width:auto;margin:3px;padding:0 0.5em !important;font-size:16px;}	
.gmc_cmdbar input[type=button] {margin-left:0px;border:none;color:#fff;border-radius:3px;background-color:#3d3d3d;font-weight:bold;padding:5px 0.5em !important;}
.gmc_cmdbar .btn {min-width:0;margin:0;-ms-user-select:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.gmc_cmdbar .btn > i {margin-right:0;}
.gmc_cmdbar .btn:hover, .gmc_cmdbar .btn:focus {color:#fff;background-color:#202020;}
.gmc_cmdbar .btn.active > i:before {content:'\f0c9';}
	
.gmc_map {float:none;width:100%;height:100%;padding:0;margin:0;}
.gmc_map .gmc_input {z-index:10;float:left;width:250px;left:200px;top:10px;position:relative;}
	
/* Google Maps - Info-Window */
.gm-style-iw .adr {float:left;margin:5px;}
.gm-style-iw .gm-footer {margin:5px 0;padding:4px;background:#f0f0f0;}
.gm-style-iw img {float:right;margin:5px;width:150px;}

/* GMC-Tooltip */
.gmc_tooltip {min-width:150px;max-width:200px;}

.mwl_label {background:#eee;border:1px solid #19252f;width:24px;font-size:10px;text-align:center;}
	
.gmc_adrlist_link {cursor:pointer;padding:1em 15px 1em 15px;border:none;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link:hover, .gmc_adrlist_link:focus {background-color:#f0f0f0;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a, .gmc_adrlist_link a:link, .gmc_adrlist_link a:visited {display:block;min-height:120px;color:#202020;text-decoration:none !important;border-bottom:1px solid #ccc;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a:hover, .gmc_adrlist_link a:focus {display:block;min-height:120px;color:#202020;text-decoration:none !important;border-bottom:1px solid #202020;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a small {opacity:0.5;}
.gmc_adrlist_link a small i.fa {vertical-align:baseline;}

#ikiss_gmc_tree_wrapper {clear:both;height:100%;height:calc(100% - 75px);padding-top:25px;overflow:auto;}
.ikiss_cattree ul li {padding:0;margin:0;}
.ikiss_cattree ul {list-style:none;padding:0;margin:0;}
.ikiss_cattree input {display:none;}
.ikiss_cattree span label img {display:inline;vertical-align:middle;margin-right:10px;}  /* PNG-icons */
.ikiss_cattree span label i {display:inline;vertical-align:middle;margin-right:10px;font-size:20px;} /* font-awesome icons */
.ikiss_cattree span label {padding:10px;background-color:#e7e8eb;border-bottom:1px solid #fff;margin:0;display:block;cursor:pointer;position:relative;}
.ikiss_cattree span label:hover, .ikiss_cattree span label:focus, #ikiss_gmc_tree_wrapper ul li.active span label {background-color:#f0f0f0;}
.ikiss_cattree ul li.active span label:after {content:'\f00c';font-family:'Font Awesome 5 Pro';font-weight:900;position:absolute;display:inline-block;right:10px;top:50%;transform:translateY(-50%);}

img.fancytree-icon {width:25px !important;height:29px !important;margin-top:0 !important;margin-left:0 !important;vertical-align:middle !important;}



